.sticky-addtocart {position: fixed;bottom: 0;width: 100%;left: 0;right: 0;padding: 10px;z-index: 9;}
@media screen and (min-width: 750px){
  .sticky-addtocart .product-form__buttons {max-width:60%;display: grid;grid-template-columns: 0fr 1fr;grid-gap: 20px;margin: auto;}
}
@media screen and (max-width: 750px){
  .sticky-addtocart {bottom: 60px;}
}  